body{
    font-family: 'Inter', sans-serif;
    font-weight: 700;
}
/* Блок "Header" */
.h1{
    margin: 60px 0;
    font-size: 48px;
    font-weight: 700;    
}
.line-h1{
    border-bottom: 5px solid #33B8F1;
    width: 361px;
}
.header{
    min-height: 50px;
    max-height: 103px;
    text-align: center;
    color: #0BBBD3;
    font-size: 48px;
    font-weight: 700;
    padding: 20px;
}
.header-span{
    color: black;
}
/* Заголовна картинка */
.banner{
    background-image: url('../IMG/Img.jpg');
    background-size: 100%;
    height: 852px;
    background-repeat: no-repeat;
    padding-left: 80px;
    padding-top: 218px;
    box-sizing: border-box;
}
.content{
    width: 60%;
    height: 388px;
    background-image: url(../IMG/Flag.png);
    background-repeat: no-repeat;
    font-size: 64px;
    color: white;
    padding-left: 59px;
    padding-top: 5%;
    box-sizing: border-box;
}
/* Блок "Визначні місця" */ 
.main{
    padding: 0 80px;
}
.card{
    width: 30%;
    height: 481px;
    color: #030303;
    display: inline-block;
    vertical-align: top;
    overflow: hidden;
    border-radius: 32px;
    box-shadow: 0px 4px 6px 5px rgba(0, 0, 0, 0.25);
}
.card_margin{
    margin: 0 4.5%;
}
.card_image{
    width: 100%;
}
.card_title{
    font-size: 36px;
    padding: 10px;
    box-sizing: border-box;
}
.card_subtitle{
    font-size: 32px;
    font-weight: 400;
    color: #595050;
    padding: 10px;
    box-sizing: border-box;
}
/* Блок "Все буде Україна" */ 
.h2{
    text-align: center;
    text-transform: uppercase;    
}
.line-h2{
    margin-left: 385px;
}
.picture{
    display: inline-block;
    text-align: center;    
}
.picture img{
    width: 70%;
}
.button{
    display: inline-block;
    text-align: center;
    width: 30%;    
    text-transform: uppercase;
    font-style: normal;
    font-weight: 700;
    font-size: 48px;
    line-height: 167.02%;
    color: #FFFFFF;
    background-color: #33ADF1;
    padding: 6px 50px;    
    margin-top: 0;
}
/* Блок "Footer" */ 
.footer{
    background-color: #0A2DA9;
    background-size: 100%;
}
.footer p {
    font-style: normal;
    font-weight: 400;
    font-size: 64px;
    line-height: 135.02%;
    text-align: center;
    color: #0BBBD3;
    padding-top: 49px;
    margin-bottom: 0;
}
.footer span{
    color: #F8F5F5;
}
div.link{    
    text-align: center;
    padding-top: 35px;
}
.link a{
    color: #353949;
    font-family: 'Inder';
    font-style: normal;
    font-weight: 400;
    font-size: 32px;
    line-height: 135.02%;
    text-decoration: none;
}
.icon{
    text-align: center;
    padding: 42px 0 18px;
}
.icon-img{
    padding: 0 64px;
}